# services/veles/redirect-middleware.yaml
apiVersion: traefik.io/v1alpha1
kind: Middleware
metadata:
  name: veles-to-cassandra-redirect
  namespace: veles
spec:
  redirectRegex:
    regex: ^https?://veles\.bstein\.dev(.*)
    replacement: https://cassandra.bstein.dev${1}
    permanent: true
